@charset "UTF-8";
/* CSS Document */

html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
	-webkit-text-size-adjust: none;
}
body{
	background: #c0c7a0;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: 'Open Sans', Helvetica, sans-serif;
	color: #4f533c;
	-webkit-font-smoothing: antialiased;
	font-size:100%;
	line-height:1em;
}
a, a:link, a:visited{
	color:#73843e;
	text-decoration:none;
}
a:hover{
	color:#e0e5cc;	
}

h1, h2{
	font:normal 1.3em/1em 'Open Sans', Helvetica, sans-serif;
	margin:0 0 .8em 0;
	color:#4f533c;
}
h2.under {
	margin:1.5em 0 .5em 0;	
}
h3{
	font:normal 1em/1em 'Open Sans', Helvetica, sans-serif;
	margin:0 0 .1em 0;
	padding-top:1.5em;
	color:#4f533c;
	letter-spacing:.1em;
}
h4{
	font:bold 1em/1em 'Open Sans', Helvetica, sans-serif;
	margin:1.2em 0 .2em 0;
	color:#4f533c;
}
em{
	font-style:italic;	
}
strong{
	font-weight:bold;	
}
.clearblock {
	clear:both;	
}

/**HEADER AND NAV**/
#header{
	width:100%;
	height:60px;
	position:fixed;
	top:0;
	left:0;
	background:#babf9a url(../images/site/bg-header.png) repeat-x bottom;
	z-index:200;
	-moz-box-shadow:0px 0px 10px #505050;
  	-webkit-box-shadow:0px 0px 10px #505050;
  	box-shadow:0px 0px 10px #505050;
}
#logo {
	float:left;
	padding:15px 0 0 1em;
}
#logo img{
	width:357px;
	height:33px;	
}
#header ul li{
	float:left;
	font:normal .85em/1em 'Open Sans', Helvetica, sans-serif;
	color:#73843e;
	text-transform:uppercase;
}
#header ul li a{
	display:block;
	height:60px;
	padding:26px 0 0 1.5em;
}
#header .right{
	float:right;
}
#header ul#navigation-wrapper{
	display:block;	
}
#header ul li#site-nav{
	background:url(../images/site/divider-header.png) no-repeat bottom left;
	margin-left:1.5em;
	height:60px;
}
#header ul li#site-nav a.site-nav{
	padding-right:1.5em;
}
#header ul li#site-nav a.site-nav span{
	background:url(../images/site/arrows.png) no-repeat 0 0;
	display:inline-block;
	height:9px;
	width:12px;
	margin-left:.2em;
}
#header ul li#site-nav a.site-nav:hover span{
	background-position:-13px 0;
}
#header ul li ul#slide-list{
	display:none;
	position:absolute;
	background: rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background: rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	border-top:1px solid #a0a589;
	width:38%;
	right:0;
	padding:1em 1em 2em 0;
}
#header ul li ul#slide-list li{
	float:left;
	width:18em;
	text-transform:none;
	font-size:.95em;
	line-height:1.3em;
}
#header ul li ul#slide-list li.slide-link-0{ /*turn off the who we are nav item*/
	display:none;
}
#header ul li ul#slide-list li a{
	height:auto;
	padding:.8em 0 .8em 3em;
	cursor:pointer;
}
#mobile-nav {display:none;}

/**ARTICLE**/
.text-container{
	width:66%;
	max-width:1022px;
	/*margin-left:17%;
	margin-right:17%;
	position:absolute;*/
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:90%;
	background:rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background:rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	-moz-box-shadow:0px 0px 12px #505050;
  	-webkit-box-shadow:0px 0px 12px #505050;
  	box-shadow:0px 0px 12px #505050;
	padding:1.5em 30px;
	font-size:1em;
	line-height:1.5em;
	z-index:100;
	display:none;
}
.text-container p{
	margin:0 0 .8em 0;
}
.text-container p.last{
	padding-top:1em;	
}
.text-container span.location{
	font-style:italic;
	font-size:.95em;	
}
.text-container p.break{
	display:block;
	margin-top:-.5em;
	line-height:1.2;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	word-wrap: break-word;      /* IE 5+ */	
}

/*Share Buttons*/
.text-container h1{
	float:left;
}
.text-container .share-tools{
	float:right;
	overflow:hidden;
}
.text-container .content{
	clear:both;	
}

/**PHOTOS**/
.text-container p.photo{
	margin-bottom:.1em;
	padding-top:.8em;
	clear:both;	
}
.text-container p.photo img {
	border:1px solid #82876c;
	width:100%;
	max-width:962px;
	height:auto;	
}
.text-container p.caption{
	font-size:.8em;
	line-height:1.4em;
	margin-bottom:1.8em;
}
.vertical-wrap{
	float:left;
	width:100%;	
}
.vertical-wrap .vertical-photo{
	float:left;
	width:48%;
	margin-left:4%;
}
.vertical-wrap .vertical-photo:first-child{
	margin-left:0;
}
.vertical-photo .photo-fade {
	margin-top:.8em;
}
.photo-fade {
	position:relative;
}
.photo-fade p.photo {
	padding-top: 0;
}
.photo-fade img.top, .photo-fade img.bottom {
	width:100%;
	position:absolute;
	left:0;
	top:0;
}
@-webkit-keyframes photoFade {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}
@-moz-keyframes photoFade {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}
@-o-keyframes photoFade {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes photoFade {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}
.photo-fade img.top {
	-webkit-animation: photoFade ease-in-out infinite 4s alternate; /* Safari 4+ */
	-moz-animation:    photoFade ease-in-out infinite 4s alternate; /* Fx 5+ */
 	-o-animation:      photoFade ease-in-out infinite 4s alternate; /* Opera 12+ */
	animation:         photoFade ease-in-out infinite 4s alternate; /* IE 10+, Fx 29+ */
}

/**ARROWS**/
#prevslide, #nextslide{
	display:block;
	width:33px;
	height:59px;
	background:rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background:rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	-moz-box-shadow:0px 0px 6px #505050;
  	-webkit-box-shadow:0px 0px 6px #505050;
  	box-shadow:0px 0px 6px #505050;
	padding:10px 12px 10px 8px;
	position:fixed;
	top:50%;
	margin-top:-21px;
	z-index:200;
}
#prevslide span, #nextslide span{
	display:block;
	width:13px;
	height:39px;
	background:url(../images/site/arrows.png);
	background-repeat:no-repeat;	
}
#prevslide{ left:0; }
#nextslide{ right:0; padding-left:12px; padding-right:8px; }
#prevslide:active, #nextslide:active{ margin-top:-19px; }
#prevslide:hover, #nextslide:hover{ cursor:pointer; }
#prevslide span {
	background-position:-26px 0;
}
#prevslide:hover span {
	background-position:-26px -40px;
}
#nextslide span {
	background-position:-40px 0;
}
#nextslide:hover span {
	background-position:-40px -40px;
}

/**INSTRUCTIONS**/
#instruction-scroll{
	display:block;
	width:53px;
	height:45px;
	background:rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background:rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	-moz-box-shadow:0px 0px 6px #505050;
  	-webkit-box-shadow:0px 0px 6px #505050;
  	box-shadow:0px 0px 6px #505050;
	padding:9px 0;
	position:relative;
	top:89%;
	/*margin-left:48.5%;*/
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font:600 .7em/1 'Open Sans', Helvetica, sans-serif;
	/*display:none;*/
}
#instruction-scroll span{
	display:block;
	width:31px;
	height:10px;
	background:url(../images/site/arrows.png);
	background-repeat:no-repeat;
	background-position:-54px 0;
	margin:0 0 5px 10px;	
}


/**RESPONSIVE----------------------------**/

/* Mobile */
@media only screen and (max-width: 767px) {
.body{
	font-size:90%;	
}
#logo{
	padding:12px 0 0 .8em;
}
#logo img{
	width:212px;
	height:20px;
}
#header {
	height:40px;	
}
#header .right{
	float:none;	
}
#header ul li#site-nav a.site-nav, #header ul li#findus-link{
	display:none;
}
#header ul li a{
	height:auto;
	padding:1em;
}
#header ul#navigation-wrapper{
	width:100%;
	float:left;
	position:absolute;
	top:40px;
	background:rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background:rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	border-top:1px solid #a0a589;
	display:none;
}
#header ul li#site-nav{
	background:none;
	height:auto;
	width:100%;
	margin:0;
	border-top:1px dashed #a0aa7a;
	margin:0 1em;
	padding-bottom:1.5em;
}
#header ul li#site-nav ul#slide-list{
	display:block;
	float:left;
	position:relative;
	right:auto;
	width:100%;
	background:none;
	padding:0;
	border:none;
	margin:0 !important;
}
#header ul li#site-nav ul#slide-list li{
	width:50%;
}
#header ul li#site-nav ul#slide-list li a{
	padding:1.3em 1em 0 0;
}
#mobile-nav {	
	display:block;
	float:right;
	font-size:.75em;
	padding:12px .8em 0 0;
}
#mobile-nav a {
	display:block;
	padding:0 20px 0 0;
	background-image:url(../images/site/mobile-nav.png);
	background-repeat:no-repeat;
	background-position:right 2px;
	background-size:15px 13px;
}
#mobile-nav a:hover{
	color:#73843e;
}
h3{
	padding-top:1em;
}
.text-container{
	width:100%;
	margin-left:0;
	margin-right:0;
	padding:.8em 1.5em;
	position:absolute;
}
/*.text-container .addthis_toolbox{
	display:none;
}*/
.text-container p.photo{
	margin-bottom:0;
}
.text-container p.caption{
	font-size:.75em;
	margin-bottom:1em;
}
#prevslide, #nextslide{
	display:none !important;	
}
#instruction-scroll{
	display:none;	
}
}

/* Tablets ----------- */
@media only screen
and (min-width : 768px) 
and (max-width : 1024px) {
#header .right{
	float:none;	
}
#header ul li#site-nav a.site-nav, #header ul li#findus-link{
	display:none;
}
#header ul li a{
	height:auto;
	padding:1em;
}
#header ul#navigation-wrapper{
	width:100%;
	float:left;
	position:absolute;
	top:60px;
	background:rgb(200, 206, 173);/* Fallback for web browsers that doesn't support RGBa */
	background:rgba(200, 206, 173, 0.9);/* RGBa with 0.9 opacity */
	border-top:1px solid #a0a589;
	display:none;
}
#header ul li#site-nav{
	background:none;
	height:auto;
	width:100%;
	margin:0;
	border-top:1px dashed #a0aa7a;
	margin:0 1em;
	padding-bottom:1.5em;
}
#header ul li#site-nav ul#slide-list{
	display:block;
	float:left;
	position:relative;
	right:auto;
	width:100%;
	background:none;
	padding:0;
	border:none;
	margin:0 !important;
}
#header ul li#site-nav ul#slide-list li{
	width:50%;
	line-height:.85em;
}
#header ul li#site-nav ul#slide-list li a{
	padding:1.5em 1em 0 0;
}
#mobile-nav {	
	display:block;
	float:right;
	font-size:.9em;
	padding:20px 1em 0 0;
}
#mobile-nav a {
	display:block;
	padding:0 22px 0 0;
	background-image:url(../images/site/mobile-nav.png);
	background-repeat:no-repeat;
	background-position:right 2px;
	background-size:15px 13px;
}
#mobile-nav a:hover{
	color:#73843e;
}
#instruction-scroll{
	display:none;	
}
#prevslide span, #nextslide span, #header ul li#site-nav a.site-nav span{
	background-image:url(../images/site/arrows@2x.png);
	background-size:90px 90px;	
}
}
@media only screen
and (min-width : 768px) 
and (max-width : 1024px)
and (orientation : landscape) {
#header ul li#site-nav ul#slide-list li{
	width:33%;
}
}
	
@media only screen
and (min-width : 1025px) {
#header ul#navigation-wrapper{
	display:block !important;
}
}